Subject: FVWM: Where are the man pages?

From: Christopher Possanza <[email-masked]>
Date: Thu, 21 Sep 1995 08:22:03 -0700 (PDT)

A while ago I found UNIX style man pages for all of the fvwm modules... 
and I was happy....  But then my computer crashed and burned, I lost just 
about everything, and I've had to rebuild from scratch... but I can't 
remember where I found those man pages...  and now I am sad....

Can anyone help me out?

--cp
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].